# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-07 16:01
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recommendation_emails', '0006_auto_20180707_1803'),
    ]

    operations = [
        migrations.RenameField(
            model_name='recommendationemails',
            old_name='sended_datetime',
            new_name='sent_datetime',
        ),
        migrations.RemoveField(
            model_name='recommendationemails',
            name='sended',
        ),
    ]
